.casterDiv {
    text-align: center;
  }
  .spellCrafter {
    text-align: center;
    color: whitesmoke;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-size: larger;
    padding-left: 25%;
    padding-right: 25%;
    
  }
  .policyMaker {
    text-align: left;
    color: rgb(0, 0, 0);
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-size: larger;
    padding-left: 20%;
    padding-right: 20%;
    
  }
  a{
    color: #991f1f
  }